Subject: Imap woth support for linuxconf virtual domains

From: Patrik Hall <[email-masked]>
Date: Tue, 21 Mar 2000 09:12:15 +0200 (EET)

I have patched imap to add support for the virtual domain functionality
introduced with linuxconf, http://www.solucorp.qc.ca/linuxconf/

Latest patches has added support for IP-based domain name resolution in
the same way as vpop3d bundled with linuxconf.

An introduction to the concept can be found at
http://phall.kdsoft.fi/~phall/vimap/vdomain.txt

The patches can be found at http://phall.kdsoft.fi/~phall/vimap/

---
   Patrik Hall <[email-masked]> - +358 50 500 4668 - ICQ# 13414838

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------